<bugID>1002995<Summary>Aero basic window frame has a weird highlight in customization mode</Summary><Description>Created attachment 8414260
beta-3437e5663d9e_086_tabsOutsideTitlebar_fiveTabs_normal_allToolbars_noLWT_customizing.png

It looks like there is a highlight from the toolbars as if they are in the non-customizing position.</Description></bugID>